## patience-wallpapers 2018.3.0-1

=== debian/changelog ===
patience-wallpapers (2018.3.0-1) unstable; urgency=medium

  * release 18.3
  * 1024x768.svg fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 20:43:39 +0200

patience-wallpapers (2018.2.0-3) unstable; urgency=medium

  * another typo fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 17:09:07 +0100

patience-wallpapers (2018.2.0-2) unstable; urgency=medium

  * some typos fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 16:46:30 +0100

patience-wallpapers (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 00:43:18 +0100

patience-wallpapers (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 00:21:46 +0100

patience-wallpapers (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:15:32 +0100

patience-wallpapers (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Wed, 21 Dec 2016 01:52:30 +0100

patience-wallpapers (2016.1.0~alpha-2) unstable; urgency=medium

  * backgrounds and version in wallpapers fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:46:25 +0200

patience-wallpapers (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sun, 02 Aug 2015 22:24:01 +0200
